[Lang]
LangID=0x001e
LangIDEx=0x001e
LangName=tha
BundledViewer=PaperPort
Lot4=
DisplayLangName=ไทย (P375)
BscLang=th
License=license\tha\license.txt
OCRSoftName=OmniOCR
UserGuideLangFolder=thai
UserGuideSubLangFolder=

[Url]
OnlineRegistrationUrl=

[LangCondition]
PaperPort14=1
BrAdminLight=1
BrAdminPro=1
DDW=1
